Subject: (urth) Urth Digest, Vol 71, Issue 87

From: Tim O'Donnell <timodonn at gmail.com>
Date: Fri, 09 Jul 2010 08:25:37 +0000

After the incident with the man-apes Jonas tells Sev that mankind has
changed over the course of many long years.
Is it possible that those described as monkey like are people from our time
(or the equivalent of our time)?  This would explain a shared trait without
requiring them all to be the same person.

On Fri, Jul 9, 2010 at 5:43 AM, <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>        urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>        urth-request at lists.urth.net
>
> You can reach the person managing the list at
>        urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>   1. Re:  The mystery of the image of an astronaut     cleaned
>      byRudesind (Jeff Wilson)
>   2.  Tzadkiel/Melek Taus (Mr Thalassocrat)
>   3. Re:  Tzadkiel/Melek Taus (John Watkins)
>   4. Re:  Tzadkiel/Melek Taus (Mr Thalassocrat)
>   5. Re:  The mystery of the image of an       astronaut       cleaned
>      byRudesind (Adam Thornton)
>   6.  Monkey business (Roy C. Lackey)
>   7. Re:  Monkey business (Mr Thalassocrat)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 8 Jul 2010 18:50:27 -0500 (CDT)
> From: "Jeff Wilson" <jwilson at io.com>
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Subject: Re: (urth) The mystery of the image of an astronaut    cleaned
>        byRudesind
> Message-ID:
>        <2aacbeb9c2e6573f0a1d94897f59491e.squirrel at webmail.prismnet.com>
> Content-Type: text/plain;charset=iso-8859-1
>
> > Well, yes indeed Judge Holden is reminiscent of Baldanders.
> >
> > But the creepier thing is that the Judge, well, he's not really a
> > fictional
> > character.  Or if he is, he's Chamberlain's fictional character.  The
> > height, the albinism, the baldness, and the terrifying and lethal
> > appetites
> > towards children are all there in Chamberlain.
>
> Albinism and baldness? Doesn't Baldanders have grey hair?
>
>
>
> ------------------------------
>
> Message: 2
> Date: Fri, 9 Jul 2010 10:05:10 +0930
> From: Mr Thalassocrat <thalassocrat08 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: (urth) Tzadkiel/Melek Taus
> Message-ID:
>        <AANLkTiksy2xSZYAhIYNFOHZxQ8JNWq9nVnximiT_zHB_ at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Finally got around to tracking something down which had been nagging me.
> When I first came to the conclusion that Tzadkiel was a liar and a no-good,
> it put me vaguly in mind of a satanic peacock-angel that I'd read of (in a
> Patrick O'Brien novel?) in connection with some middle-Eastern sect.
> Tzadkiel's eye-wings always struck me as peacock-ish.
>
> Anyway, here he is, the Peacock Angel of the Yazidis:
> http://en.wikipedia.org/wiki/Melek_Taus  The Peacock Angel of the
> Yazidis. He has much the same story as Satan/Iblis ("the liar"), except for
> the Yazidis, it's a *good* thing that he didn't accept the favored status
> of
> Man.
>
> Wouldn't surprise me at all if Wolfe had this bird and the Yazidi's in
> mind.
>
>
> No, I don't think that BOTNS is intended as a Yazidi gospel :)
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20100709/82b1503f/attachment-0001.htm
> >
>
> ------------------------------
>
> Message: 3
> Date: Thu, 8 Jul 2010 20:52:16 -0400
> From: John Watkins <john.watkins04 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Tzadkiel/Melek Taus
> Message-ID:
>        <AANLkTinL0Au5EU73SiBRhmZXv7CZrIVNbqqDW8oKgtvQ at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Ooh, this is excellent stuff.  Thank you for this.
>
> Someone like me (but smarter) should take this insight and run with it into
> a full-on application of Melek Taus to other Wolfean demons.  If Wolfe used
> the figure once, did he use it again?  If not, why not?
>
> On Thu, Jul 8, 2010 at 8:35 PM, Mr Thalassocrat <thalassocrat08 at gmail.com
> >wrote:
>
> > Finally got around to tracking something down which had been nagging me.
> > When I first came to the conclusion that Tzadkiel was a liar and a
> no-good,
> > it put me vaguly in mind of a satanic peacock-angel that I'd read of (in
> a
> > Patrick O'Brien novel?) in connection with some middle-Eastern sect.
> > Tzadkiel's eye-wings always struck me as peacock-ish.
> >
> > Anyway, here he is, the Peacock Angel of the Yazidis:
> > http://en.wikipedia.org/wiki/Melek_Taus  The Peacock Angel of the
> > Yazidis. He has much the same story as Satan/Iblis ("the liar"), except
> for
> > the Yazidis, it's a *good* thing that he didn't accept the favored status
> of
> > Man.
> >
> > Wouldn't surprise me at all if Wolfe had this bird and the Yazidi's in
> > mind.
> >
> > No, I don't think that BOTNS is intended as a Yazidi gospel :)
> >
> >
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20100708/bd5ab90a/attachment-0001.htm
> >
>
> ------------------------------
>
> Message: 4
> Date: Fri, 9 Jul 2010 11:54:49 +0930
> From: Mr Thalassocrat <thalassocrat08 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Tzadkiel/Melek Taus
> Message-ID:
>        <AANLkTilEW8QQYfHkf9vmhFpu36lZB8zLEO4EIC0VQTA8 at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> On Fri, Jul 9, 2010 at 10:22 AM, John Watkins <john.watkins04 at gmail.com
> >wrote:
>
> > Ooh, this is excellent stuff.  Thank you for this.
> >
> > Someone like me (but smarter) should take this insight and run with it
> into
> > a full-on application of Melek Taus to other Wolfean demons.  If Wolfe
> used
> > the figure once, did he use it again?  If not, why not?
> >
>
> This is the way I see it: In the BOTNS, Wolfe shows how a young man, by no
> means inherently evil, is induced to do the will of (call it) Lucifer,
> working on the young man's inclination to obey and disinclination to think
> clearly when afflicted by religiosity, with these propensities assisted by
> a
> cloud of meretricious gnostic-ish mumbo-jumbo which takes the place of
> "true
> religion". The Lucifer figure is particularly evil in that he causes the
> young man himself to be responsible for the mumbo-jumbo, unwittingly.
>
> Wolfe takes the reader on the same kind of journey as Sev. He sets up the
> form of the story to make it look like a tale about enlightenment and the
> progression of a soul from lowest to highest, and what BOTNS/UOTNS shows is
> how powerful such forms are. By the the end of UOTNS there is overwhelming
> evidence to make the enlightenment reading completely untenable on any
> "objective" grounds, but nevertheless for most readers it persists.
> "Tzadkiel" remains somehow the agent of some greater good, Sev has somehow
> earned his role of minor god to the remnants of destroyed Urth humanity, a
> grand (unknown) plan progresses to a sanctified (but unkown) end.
>
> On this view, BOTNS/UOTNS is a kind of demonstration of how people can
> become "yazidis" (to the extent that the term can be used to denote those
> who beleive bad is good - no offence to actual Yazidis!).
>
> Anyway, if Wolfe was thinking along those lines & did make use of aspects
> of
> the Melek Taus figure, I guess that use was  pretty specific to the
> concerns
> of BOTNS/UOTNS. The closest figure I can think of in other works is The
> Lowest God from W-K, but even though he may well be a de-winged angel, he
> fits a different "error" (ie "lowest = highest", rather than "wrong
> highest").
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20100709/65456cc3/attachment-0001.htm
> >
>
> ------------------------------
>
> Message: 5
> Date: Thu, 08 Jul 2010 22:15:21 -0500
> From: Adam Thornton <adam at io.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) The mystery of the image of an      astronaut
> cleaned
>        byRudesind
> Message-ID: <4C369449.5000102 at io.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> On 07/08/2010 06:50 PM, Jeff Wilson wrote:
> >> Well, yes indeed Judge Holden is reminiscent of Baldanders.
> >>
> >> But the creepier thing is that the Judge, well, he's not really a
> >> fictional
> >> character.  Or if he is, he's Chamberlain's fictional character.  The
> >> height, the albinism, the baldness, and the terrifying and lethal
> >> appetites
> >> towards children are all there in Chamberlain.
> >>
> > Albinism and baldness? Doesn't Baldanders have grey hair?
> >
>
> Oh, crossed wires:
>
> Those are among the characteristics of Judge Holden in _Blood Meridian_
> which are not invented by McCarthy but narrated or invented by Chamberlain.
>
> Adam
>
>
> ------------------------------
>
> Message: 6
> Date: Thu, 8 Jul 2010 23:07:58 -0500
> From: "Roy C. Lackey" <rclackey at stic.net>
> To: "urth" <urth at lists.urth.net>
> Subject: (urth) Monkey business
> Message-ID: <002a01cb1f1c$5485eec0$abce4a0c at rclackey>
> Content-Type: text/plain;       charset="iso-8859-1"
>
> Okay, let's see if we can find some middle ground in all this monkey
> business.
>
> That some characters in the Urth Cycle are compared, in some way, with
> monkeys is beyond dispute. Since Wolfe wrote it, I think almost everyone
> will agree that the simian markers signify *something*. What seems to be at
> issue is what that something is.
>
> There are also some appearances of monkey-like creatures, including the
> dog-ape hybrid figure who looked in on Severian in the lazaret. Inire,
> Rudesind and Fechin are each likened (by Sev or report of another
> character)
> to a monkey, but in different ways.
>
> Inire is rumored to look like a monkey and said to be the oldest man in the
> world, so he must look like a very old man. He is said to be a little man,
> with a wry neck and bow legs.
>
> Rudesind has a wrinkled neck, long arms and legs, long feet, crooked
> fingers
> and moves up and down his ladder like an aged monkey. His height is
> undetermined, but when he led Sev to the Old Autarch in the House Absolute
> (in CLAW) he was leaning on Sev's arm and had to cock his head up to look
> Sev in the face. That implies that he is not very tall. He has brown eyes
> that are "rheumy" and the hairs on his face are white with age.
>
> Fechin is said by the old man at Casdoe's cabin (hereafter I will call him
> "Old Man", since his name is not given**) to be tall and have red hair on
> his hands and arms. His arms, but for their size, are said to have looked
> like a monkey's. His face, however, was unlike a monkey's; it was handsome.
>
> (** That his name is not given may or may not be important.)
>
> Old Man and Rudesind both knew or met Fechin when they were boys, and the
> old men were thought by Sev to be about the same age. Each had their
> picture
> drawn or painted by Fechin when they were boys.
>
> I don't think there is much to argue about in the above. Maybe having all
> these basic facts in one place will suggest a theory other than Inire
> somehow being some or all of these characters.
>
> It should also be remembered that Sev's first manuscript was written ten
> years after he became autarch, and that he had full access to the Old
> Autarch's memories. The significance of that is that he had decades of
> familiarity with Inire, which means most of the normal human lifespans of
> the above men except, of course, Inire. If Rudesind, an acknowledged agent
> of the Old Autarch (and of Inire), had not aged like a normal human being
> during the Old Autarch's tenure, then Sev should have and would have known
> it.
>
> -Roy
>
>
>
> ------------------------------
>
> Message: 7
> Date: Fri, 9 Jul 2010 14:01:04 +0930
> From: Mr Thalassocrat <thalassocrat08 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Monkey business
> Message-ID:
>        <AANLkTingHEs7gyytu9OY8L-EYzXDxCE4Uj5wRs7CGMHm at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> On Fri, Jul 9, 2010 at 1:37 PM, Roy C. Lackey <rclackey at stic.net> wrote:
>
> > Okay, let's see if we can find some middle ground in all this monkey
> > business.
> >
> > That some characters in the Urth Cycle are compared, in some way, with
> > monkeys is beyond dispute. Since Wolfe wrote it, I think almost everyone
> > will agree that the simian markers signify *something*. What seems to be
> at
> > issue is what that something is.
> >
> > There are also some appearances of monkey-like creatures, including the
> > dog-ape hybrid figure who looked in on Severian in the lazaret.
>
>
> ** Not very important, but I don't think a dog/ape hybrid is
> intended. "Cynecephalus" (dog-headed) is a term which seems to get applied
> to baboons - eg *Papio cynocephalus **
> http://en.wikipedia.org/wiki/Yellow_Baboon*<
> http://en.wikipedia.org/wiki/Yellow_Baboon>
> * *
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20100709/10cb2028/attachment.htm
> >
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 71, Issue 87
> ************************************
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100709/fa4b8c85/attachment-0001.htm>